» Ubuntu » Pakketten » lucid (10.04LTS) » ruby » libnet-sftp2-ruby1.9.1
lucid  ] [  precise  ]
[ Bron: libnet-sftp2-ruby  ]

Pakket: libnet-sftp2-ruby1.9.1 (2.0.3-1) [universe]

Verwijzigingen voor libnet-sftp2-ruby1.9.1

Screenshot

Ubuntu bronnen:

Het bronpakket libnet-sftp2-ruby downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Christopher Lunsford
  • Debian Ruby Extras Maintainers (Mailarchief)
  • Gunnar Wolf

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

Ruby implementation of the SFTP protocol

Net::SFTP is a pure-Ruby implementation of the SFTP protocol (specifically, versions 1 through 6 of the SFTP protocol). Note that this is the "Secure File Transfer Protocol", typically run over an SSH connection, and has nothing to do with the FTP protocol.

Andere aan libnet-sftp2-ruby1.9.1 gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libnet-ssh2-ruby1.9.1
    Ruby implementation of the SSH2 client protocol
  • dep: ruby1.9.1
    Interpreter of object-oriented scripting language Ruby 1.9.1

libnet-sftp2-ruby1.9.1 downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
all 34,5 kB280,0 kB [overzicht]